/* Color: White */


body,div,p,th,td,i,ul,li,h1,h2,h3,h4,h5,a{
	font-family:"Oxygen", sans-serif;
}

body {
    background: #fff;
    color: #000;
}

a {
    color: #045f8a ;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    text-decoration:underline;
}
a:visited { color:#598499; }
.Textbox,
select,
textarea {
    border: 1px solid #d2d2d2;
}

h1.title{
    float: left;
}

.header-wrapper {border-top: 1px solid #f0f0f0; width:100%;}
.Breadcrumb,
#CategoryPagingTop {/* border-top: 1px solid #f0f0f0; */}

#CategoryHeading,
#CategoryPagingTop {
    margin: 0;
    padding: 0;
}

#ProductReviews{display:none}

#CategoryPagingTop {
    padding-bottom: 10px;
}

#Wrapper .Breadcrumb{ border-top: none;}

#TopMenu li.CartLink {
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/CartSmall.gif?t=1433376526) 100% 50% no-repeat;
    padding-right: 16px;
}
#TopMenu li a {
    float:left;
    display:block;
    padding-top:10px;
    padding-bottom:10px;
}
#TopMenu li div {
    color: #b0b0b0;
    text-decoration: none;
}

.slide-show {
    width: 980px;
    height:545px;
    overflow:hidden;
}


#SearchForm form {
}
#SearchForm input {
    border:none;
    color: #000;
}
#SearchForm input:focus {
    color: #000;
}
#SearchForm .Button {
    border: 0;
}

div.categoryPicker {
    border:1px solid #d2d2d2 !important;
    padding-left: 10px;
    padding-bottom: 8px;
}

#HeaderLower {
    border-top: 4px solid #000;
}

#SideCategoryList li,
#SideCategoryList .sf-menu li {
    text-transform: uppercase;
}

#SideCategoryList li ul,
#SideCategoryList .sf-menu li ul {
    border-top: 0;
   /* background: #f2f2f2; */
}
#SideCategoryList > li > ul:before,
#SideCategoryList .sf-menu > li > ul:before {
    width: 0;
    height: 0;
    border-left: 5px solid  rgba(248, 248, 248, 0);
    border-right: 5px solid  rgba(248, 248, 248, 0);
    
    border-bottom: 5px solid #f2f2f2;
}
#SideCategoryList li li,
#SideCategoryList .sf-menu li li {
    background-image: none;
    border-bottom: 1px solid #ebebeb;
}
#SideCategoryList li li:last-child,
#SideCategoryList .sf-menu li li:last-child {
    border: 0;
}

#SideNewProducts img {
    border:1px solid #dcdcdc;
}

.order-number {
    font-size:1.4em;
    font-family: 'Montserrat', Helvetica, Arial, Sans-Serif;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.hero_slider .Block div {
    border-bottom: 4px solid #000;
}
.hero_slider .Block div div {
    border: 0;
}
.hero div .text h1,
.hero div .text h2,
.hero div .text h3,
.hero div .text p,
.hero div .text a {
    color: #000;
    text-shadow: none;
}
.hero div .text.white * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}


.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}

a.btn_link { /* All boxed links within banners */
    color: #fff !important;
    background: #000;
    text-decoration: none;
    padding: 2px 10px 2px 10px !important;
}
a.btn_link:hover {
    text-decoration: underline;
}
.ToggleSearchFormLink.btn a:hover{
    color:#fff;
    text-decoration:none;
}

.plain.btn {
    background: #fff !important;
    text-transform: capitalize !important;
    font-family: 'Helvetica Neue', Helvetica, Sans-Serif;
}
.plain.btn:hover{
    text-decoration: underline !important;
}

 .AccountMenu h2 {
  /*  font:bold 13px/1.3 'Helvetica Neue',sans-serif; */
}

.Right li {
    border-bottom: 1px solid #dcdcdc;
}

.Right .ProductList li {
    border: none;
    margin-bottom: 10px;
}

#FooterUpper {
    border-top: 4px solid #000;
}
#Footer {
    border-top: 1px solid #000;
}
#Footer p {
    color: #6e6e6e;
}
#Footer a {
    color: #6e6e6e;
}


.NewsletterSubscription input {
    border: 1px solid #c8c8c8;
    border-bottom-color: #f0f0f0;
    border-right-color: #f0f0f0;
    color: #b0b0b0;
}
.NewsletterSubscription input:focus {
    color: #000;
}
.NewsletterSubscription .Button {
    border: 0;
}

.Content .ProductList .ProductImage {
	display: table-cell;
	width: 210px !important;
	height: 210px !important;
    background: #fff;
    /* border: 1px solid #ececec; */
	/* width:223px; */
    height:180px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
/*
.Content .ProductList li:hover .ProductImage {
    background-color: #fcfcfc;
    border: 1px solid #e4e4e4;
}
*/
.Content .ProductList .ProductImage img {
	max-width: 85%;
	max-height: 85%;
}
.ProductPrice,
.ProductList em {
}
.ProductList li .ProductCompareButton {
    color: #606060;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    display: none;
}


.Breadcrumb {
    color: #045f8a;
}
.Breadcrumb li {
    color: #045f8a;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.Breadcrumb a {
    color: #045f8a;
}
.Breadcrumb a:hover {
   /* color: #9a9a9a; */
}


.CompareItem {
    width:200px;
    border-left: solid 1px #dcdcdc;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #dcdcdc;
}
.CompareFieldTop {
    border-bottom:solid 1px #dcdcdc;
}
.CompareFieldTop a:hover {
    color:#4e4e4e;
}
.CompareCenter {
    border-left:solid 1px #dcdcdc;
    border-bottom:solid 1px #dcdcdc;
}
.CompareLeft {
    border-left:solid 1px #dcdcdc;
    border-bottom:solid 1px #dcdcdc;
}

.CartCode {
    border: 1px solid #dcdcdc;
    border-width: 1px 0 0;
}
.ViewCartLink {
    background: url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents,
table.General {
    border: 0;
}

table.CartContents th,
table.General th {
    color:#312e29;
    text-transform: uppercase;
    border-bottom: 0 none;
    padding:20px 23px;
    text-align: left;
    background-color:#f4f4f4;
}

.CartContents td {
    padding: 20px 23px;
    border-bottom: 1px solid #dedede;
}

.CartContents tfoot .SubTotal.First td{
    border-top: 0;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dedede;
    border-bottom: 0;
    color: #606060;
}
.CartContents tfoot .GrandTotal td {
    color: #000;
}

.productAttributes td{
    border: 0;
}
.productAttributes label{
    font-weight: bold;
}
/* Wish List Form
....................................................................... */
.header .actions .btn {
    font-size: 13px !important;
    padding: 4px 12px !important;
    margin-left: 20px;
}

#wishlistsform .action .edit a{
    background:url(../../Classic/images/edit.png) transparent left top no-repeat;
}

#wishlistsform .action .delete a{
    background:url(../../Classic/images/trash.png) transparent left top no-repeat;
}

#wishlistsform .action .share a{
    background:url(../../Classic/images/share.png) transparent left top no-repeat;
}

/*....................................................................... */
#CartHeader {
    border-top: 1px solid #f0f0f0;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong,
.JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination a {
    color: #606060;
    display: block;
    padding: 0 3px 3px;
    background-repeat: no-repeat;
}

.CategoryPagination li.ActivePage {
    background: #f4f4f4;
}

.CategoryPagination li:hover {
    border-bottom: 2px solid #dedede;
}

.CategoryPagination li.ActivePage:hover {
    border-bottom: 0;
}

.CheckoutRedeemCoupon {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
    padding: 10px;
    width: 300px;
    border: 1px solid #dcdcdc;
    margin-bottom: 10px;
}
.SubCategoryList,
.SubBrandList {
    background: #f4f4f4;
}

.Message {
    color:#000;
    border-width:1px; 
    border-style: solid;
    border-color: transparent;
    background-position: 12px 11px;
    background-repeat: no-repeat;
}

.Message a {
    text-decoration: underline;
}

.InfoMessage {
    background-color: #effdfd;
    background-image: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/InfoIcon.png?t=1433376526);
    border-color: #d9f1f1;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f4f4f4;
}
.SuccessMessage {
    background-color: #dafbd8;
    background-image: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/SuccessIcon.png?t=1433376526);
    border-color: #c6e7c4;
}
.ErrorMessage {
    background-color: #fbe9e7;
    background-image: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/ErrorIcon.png?t=1433376526);
    border-color: #f5d8d4;
}

.ComparisonTable tr:hover td,
.ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch {
    border: 1px solid #dcdcdc;
    margin-top: 15px;
    margin-left: -16px;
}
.QuickSearch:before {
    content: "";
    height: 10px;
    width: 19px;
    background-image: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/up-arrow.png?t=1433376526);
    background-repeat: no-repeat;
    position: absolute;
    top: -10px;
    left: 55px;
}
td.QuickSearchResultMeta {
    padding-right: 20px;
}
.QuickSearchHover td {
    background: #f4f4f4;
}
.QuickSearchAllResults a {
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/QuickSearchAllResultsButton.png?t=1433376526) no-repeat right;
}
.QuickSearchResult .Price {
    color: #4e4e4e;
}
.CreateAccount {
    border-top: 1px solid #f0f0f0;
    border-right: 1px solid #F0F0F0;
}
.AccountLogin {
    border-top: 1px solid #f0f0f0;
}
#CreateAccountForm {
    border-top: 1px solid #f0f0f0;
}
#CreateAccountForm h3 {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}
.SearchTips .Examples {
    background: #f4f4f4;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../../ParallelLight/images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}




/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dedede;
}
.TabNav li a {
    border: 1px solid #dedede;
    background: #045f8a;
    color: #fff;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight:700;
    font-size:15px;
}
.TabNav li a:hover {
    text-decoration: underline;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dedede;
    background: #03547e;
    color:#fff;
}

/* Product Videos */

.currentVideo {
    background-color: #e7e7e7;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
    color: #000;
}
.fastCartContent h2 {
    background-color:transparent;
}
.fastCartContent h3 {
    background-color:transparent;
}
.fastCartThumb {
    border: 1px solid #e5e5e5;
    padding: 5px;
}
.fastCartSummaryBox {
    background-color: #f4f4f4;
}
.fastCartSummaryBox a:hover {
    text-decoration: underline;
}

.fastCartSummaryBox .subtotal {
    border-color: #fff;
}
.fastCartSummaryBox .ProductPrice {
    border-color: #fff;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #045f8a;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #000;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
.fastCartBottom h3 {
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

/* end fast cart styles */


/* Modal */
#ModalContainer {
    border-color: #045f8a;
}

#QuickViewImage,
#QuickViewProductDetails {
    border-color: #f4f4f4 !important;
}

#QuickViewProductDetails td,
#QuickViewProductDetails .productAttributeRow,
.DetailRow {
    border-color: #e7e7e7;
}

.SubCategoryListGrid {
    border-bottom: 1px solid #dcdcdc;
}

#AjaxLoading,
.OrderItemMessage,
.CurrencyList a.Sel,
.SharePublicWishList {
    background: #f4f4f4;
}

#socnet {
    border-top: 1px solid #dcdcdc;
}

#socnet .icon-social-theme {
    background-image: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/sprite-social.png?t=1433376526);
}

.ProductTinyImageList li {
    border: none !important;
}
.TinyOuterDiv {
    border: none !important;
}

.TinyOuterDiv img {
    border: 0px solid #ececec;
}


#prodAccordion .Block h2 {
    border-top: 1px solid #dadada;
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/accordian.png?t=1433376526) no-repeat 0px 15px;
    padding-left:30px;
    color:#045f8a; font-size:18px; font-weight:700;
}
#prodAccordion .Block.current h2 {
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/accordian-c.png?t=1433376526) no-repeat 0px 15px;
    padding-left:30px;
    color:#045f8a; font-size:18px; font-weight:700;
}
#prodAccordion .Block:last-child {
    border-bottom: 1px solid #dadada;
}
.prodAccordionContent {
   /* border-top: 1px solid #eaeaea; */
}

#TopMenu .phoneIcon {
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/phoneIcon.png?t=1433376526) no-repeat 0 2px;
    padding-left: 13px;
    border-right: 1px solid;
}

/* For the currency chooser */
#HeaderLower {
    position: relative;
}
#currency-chooser {
    float: right;
    clear: both;
    margin-top: 25px;
    font-size: 11px;
}
#currency-chooser .currency-info {
    float:left;
    margin-right: 5px;
    color: #b8b8b8;
}
#change-currency {
    color: #000;
    text-decoration: underline;
    cursor: pointer;
    float: left;
}
#currency-chooser .currencies {
    background: #f8f8f8;
    display: none;
    margin-top: 30px;
    padding: 10px;
    position: absolute;
    right: 0px;
    z-index: 10;
    width: 168px;
}
#currency-chooser .currencies:before {
    width: 0;
    height: 0;
    border-left: 15px solid rgba(248, 248, 248, 0);
    border-right: 15px solid rgba(248, 248, 248, 0);
    border-bottom: 15px solid #f8f8f8;
}
#currency-chooser .currencies dd {
    background: transparent;
    border: #ededed solid 1px;
}
#currency-chooser .currencies dd a {
    background: transparent;
    border: none;
    padding: 5px;
}
#currency-chooser .currencies dd a.Sel {
    background: #fff;
}

.ProductPriceWrap {
    border: 0px solid #e7e7e7;
    background: none;
}

.PrimaryProductDetails {/* border-top: 1px solid #f4f4f4; */}
.PrimaryProductDetails h1{background: #ECECEC; padding: 6px 0 10px 12px;}


.PrimaryProductDetails .ProductThumbWrap {
    float:left;
    border:1px solid #d5d5d5;
    width:493px;
	padding:40px 0;
 }

.PrimaryProductDetails .zoomPad img {
   /* border: 1px solid #f4f4f4; */
    border-top: 0 none;
}

.ProductThumbImage
{
	padding: 8px;
}


/* Gift Certificate
....................................................................... */
#SideAccountMenu li,
#GiftCertificatesMenu li {
    background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/white/Arrow.gif?t=1433376526) no-repeat 0 6px;
}

.Block.YourAccount p {
    line-height:2.8ex;
}

/* Form fields */
input.field-xlarge,
select.field-xlarge {
     width: 200px; 
    padding: 5px 5px;
    line-height: 17px;
    vertical-align: middle;
    border: 1px solid #d2d2d2;
    height:17px;
}
select.field-xlarge { 
  /*  margin-top: 3px; */
    padding:4px;
}
.HorizontalFormContainer dt {
    line-height: 29px;
    vertical-align: middle;
    padding: 0;
}

.AccountOrdersList {
    list-style: none;
    margin: 0;
}
.AccountOrdersList > li {
    margin-top: 20px;
}

/* ===============================================================
New Style for Theme Customisation.
=============================================================== */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
/* ol, ul { list-style: none; } */
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* Main Styles */
html { /*background:url(//cdn1.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/bg-img.jpg?t=1433376526) repeat-y top center;*/}
body {  /* background:url(//cdn1.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/bg.jpg?t=1433376526) no-repeat center 0px; */ }
.clear { font-size: 0px; line-height: 0px; height: 0px; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; font-size: 0; line-height: 0; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.fl { float: left; }
.fr { float: right; }
.oh { overflow: hidden; }
.cl { clear: both; }

h1 { font-size:34px; color:#385F72; font-weight:300; }
h2 { font-size:22px; color:#333333; font-weight:400; }
h3 { font-size:16px; color:#333333; font-weight:700; }
h4 { font-size:16px; color:#385F72; font-weight:700; }
h5 { font-size:15px; color:#333333; font-weight:700; }
h6 { font-size:14px; color:#333333; font-weight:700; }
p { font-size:14px; color:#333; font-weight:400; line-height:18px; }

.w980 { 
width: 980px; display: block; margin: 0 auto;
background: url(//cdn1.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/header-back.jpg?t=1433376526) no-repeat;
height: 197px;
padding: 0 39px; 
}

/* ie7 - ie8 */ 
.ie7 .top-menu ul li a { padding:0 5px; }
.ie8 .top-menu ul li a { padding:0 5px; }
.ie7 .footer-top ul li a, .ie8 .footer-top ul li a { font-weight:400; }

/* Header */ 
.header { /*background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/header-bg.png?t=1433376526) repeat-x;*/ width:100%;  height:197px; position:relative; z-index:999; }
.logo { margin: 32px 0 0 20px; }
.header-right { width:685px; height:181px; float:right;}
.header-top { height:40px; }
.header-top .fb { margin:10px 20px 0px 13px; float:left; }
.header-top ul { margin:0; padding:0px; float:right; }
.header-top ul li { list-style:none; line-height:normal; float:left; }
.header-top ul li a { font-size:12px; padding:0 11px; color:#666666; text-decoration:none; font-weight:400; display:block; text-transform:uppercase }
.header-top ul li .shopping-cart a {padding:10px 2px; color:#666666;}
.header-top ul li .shopping-cart a:hover, #TopMenu li .shopping-cart a:hover {color:#111;}
.header-top ul li .shopping-cart {padding-left:10px;}
#cartText { color: #666666; display: block; float: left; padding: 10px 2px;}
.header-top .cart {background:#eee; }
.header-top .cart li, .header-top li.viewcartlink.cart { color:#fff; font-weight:400; background:#eee url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/sep-top.png?t=1433376526) no-repeat 13px 50%; padding:1px 0px 0 10px; }
.header-top .cart li a { padding:0px; color:#666666; }
.header-top ul li a:hover, .header-top .cart a, #TopMenu li a:hover { color:#666666; }
.header-top .cart li:first-child { background:none; }

.call-search-cl { float:right; height:73px; }
.call-search-cl span { color:#2b2f34; font-weight:300; font-size:28px; background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/call-icon.png?t=1433376526) no-repeat left center; padding-left:30px; line-height:90px; float:left; margin-right:38px; }
.call-search-cl .search { border:1px solid #e7e8e7; height:35px; width:229px; float:left; margin-top:24px; }
.call-search-cl .search input { border:none; height:19px; line-height:19px; padding:8px 10px; width:170px; font-size:14px; font-weight:400; background:none; float:left !important;  }
.call-search-cl .search input.btn, #SearchForm input.btn { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/search-icon.png?t=1433376526) no-repeat !important; width:16px; height:16px; cursor:pointer; text-indent:-9999px; margin:10px 0 0 10px; line-height:35px; float:right; }
#TopMenu {overflow:hidden; height:40px;}
.top-menu { height:64px; float:right; position:relative; top: 24px;right: 14px;}
.top-menu .bottomimg {position:absolute; left:0; bottom:-3px; z-index:3; /* background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/menu-bottom-patten.png?t=1433376526) 0 100% repeat-x; width:100%; */ height:14px;}
.top-menu ul { margin:0px; padding:0px; }
.top-menu ul li { list-style:none; color:#424242; font-size:15px; font-weight:700; line-height:64px; display:block; float:left; }
.top-menu ul.home li { line-height:62px; }
.top-menu ul li a { padding:0 13px; text-decoration:none; color:#fff; text-transform:uppercase; font-size:15px; }
.top-menu ul li:hover a, .top-menu ul li.active a {color:#fff64a;} 
/* .top-menu ul li.active { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/menu-hover-bg.png?t=1433376526) repeat-x top; background-color:#fdb813; } */


.top-menu ul li:hover a, .top-menu ul li.active a { display:block; }
.top-menu ul li:first-child a { padding:0 13px; }


/*RMK
.top-menu ul li.last { float:right; }
.top-menu ul li.last a { padding:0 17px; }
.top-menu ul.home li.last {background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/selectedbg.png?t=1433376526) repeat-x -2px 0;}
.top-menu ul li.last.active a, .top-menu ul li.last a, .top-menu ul li.last.active a:hover, .top-menu ul li.last a:hover{ color:#424242;}
*/


/* Second Level */
.top-menu ul li {position:relative;}
.top-menu li ul {position:absolute; left:0; top:48px; width:208px; background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/submenubg.png?t=1433376526) 0 0 no-repeat; display:none;}
.top-menu li:hover ul {display:block;}
.HasSubMenu > ul {padding-top: 25px;}
.top-menu ul.home li li {float:left; clear:both; display:block; padding:0; line-height:50px; width:100%;}
.top-menu ul li li a { text-transform:none; color:#fff; display:block; padding:0 13px;}
.top-menu ul li:hover li a {color:#fff;}
.top-menu ul li li:hover {background:#0575a1; cursor:pointer;}


.shedow-div, #Outer { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/conten-shedow-bg.png?t=1433376526) repeat-y top; width:980px; padding:0 39px; margin:0 auto; display:block; position:relative; }

/* Slider */ 
.slider { width:980px; display:block; height:545px; margin-top:-7px; float:left; position:relative; }
.slider img { position:relative; float:left; z-index:-99; }
.slider-content, .slide-overlay { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/slider-content-bg.png?t=1433376526) no-repeat; width:380px; height:330px; position:absolute; top:56px; padding:40px 100px 0px 40px; left:0px; }
.slider-content-title { font-size:49px; font-weight:300; color:#000; line-height:50px; }
.slider-content span { font-weight:700; color:#000; line-height:normal; font-size:20px; margin-top:30px; display:block; }
.slider-content a.btn { margin-top:30px; display:block; background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/slider-button.png?t=1433376526) no-repeat; color:#fff; text-decoration:none; height:48px; line-height:48px; padding-left:17px; font-size:25px; font-weight:400; }
.slider-content a.btn:hover { color:#FDB813; }
.slider-button { background:#000; opacity:0.75; height:50px; padding:0 20px 0 30px; bottom:68px; position:absolute; left:0px; }
.slider-button a { padding:18px 5px 0px; float:left; }

.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: 0; display:none; }

.flex-direction-nav .flex-prev {
  left: 0; display:none; }

.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 0; display:block; }

.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 0; display:block; }


/* brand */ 
.brand-cl { padding:26px 0px 25px 0px; float:left; display:none; }
.brand-cl ul { margin:0px; padding:0px; }
.brand-cl ul.first-row li { padding:0px 12px;}
.brand-cl ul.first-row {/* margin-bottom:20px; */ float:left; }
.brand-cl ul li { padding:0 15px; text-align:center; display:block; float:left; }
.brand-cl ul li a { text-decoration:none; float:left; display:block; }
.brand-cl ul li a img { text-align:center; }
.brand-cl ul li:first-child { padding-left:5px; }
.brand-cl ul li.last-cl { padding-right:0px; }
.brand-text-bg { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/brand-bg.png?t=1433376526) no-repeat; color:#fff; font-size:36px; font-weight:400; line-height:50px; padding:40px 0 0 50px !important; width:547px; height:145px; float:left; margin-left:10px;}

.about-content { border-top:9px solid #045f8a; width:980px; clear:both; display:block; }
.about-content .map-content { width:491px; margin-top:20px; }
.about-content .map-content h2 { font-size:32px; color:#000; font-weight:300; line-height:normal; padding-left:30px; }
.about-content .map-content span { font-size:28px; font-weight:400; color:#b95144; display:block; padding:25px 0px 20px 30px; }
.map-content > img { margin-top:30px; }

.about-right-cl { width:473px; float:right; } 
.about-right-cl-title { background:#045f8a; height:76px; line-height:76px; padding-left:24px; font-size:32px; color:#fff; font-weight:300; }
.about-right-cl p { color:#2c2c2c; font-size:16px; font-weight:400; padding:15px 20px 5px 25px; line-height:normal; }
.about-right-cl a.btn { margin-top:30px; display:block; background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/learn-more-btn-bg.png?t=1433376526) no-repeat !important; color:#fff !important; text-decoration:none; height:35px !important; line-height:35px !important; padding:0px 0px 0px 20px !important; font-size:18px !important; font-weight:400 !important; float:right; width:141px !important; text-transform: none !important; }
.about-right-cl a.btn:hover { color:#FDB813 !important; }

/* Footer */ 
.footer-top { height:81px; margin-top:24px; text-align:center; background:#03547e; width:920px; padding:0 30px; }
.footer-top ul { margin:0; padding:0; }
.footer-top ul li { line-height:81px; list-style:none; float:left; }
.footer-top ul li a { font-size:14px; font-weight:700; color:#fff; text-decoration:none; text-transform:uppercase; padding:0 10px; display:block; }
.footer-top ul li:hover a { color:#FDB813; }

.footer-bottom { background:#045f8a; padding:30px 30px 30px 30px; width:920px; }
.footer-bottom .collide-cl { width:200px; float:left; }
.footer-bottom .collide-cl a {color:white;}
.footer-bottom .collide-cl h3 { font-size:18px; color:#fff; }
.footer-bottom .collide-cl span { font-size:18px; font-weight:400; margin-top:25px; color:#fff; display:block; }
.footer-bottom .newsletter { float:left; padding-left:7px; }
.footer-bottom .newsletter h2 { font-size:20px; font-weight:400; color:#fff; display:block; margin-bottom:12px; }
.footer-bottom .newsletter input { border:1px solid #c6c6c6; width:179px; height:24px; line-height:24px; padding:15px 10px 15px 16px; color:#777777; font-size:17px; font-weight:400; margin-right:7px; margin-top:0px; vertical-align:middle; }
.footer-bottom .newsletter input.last-textbox { margin:0px; }
.footer-bottom .newsletter input.btn { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/newsletter-btn.png?t=1433376526) no-repeat top left !important; border-radius:0 !important; width:57px; height:56px; padding:0px; margin-left:-2px; margin-top:0px; border:none; cursor:pointer; text-indent:-9999px; vertical-align:middle; }
.footer-bottom .newsletter input.btn:hover {  background-position: left bottom !important;}

/* standard page */ 
.sub-category-main { padding:20px 0 0 0px; clear:both; }
.breadcrumbs { margin:0px; padding:0px; display:table; }
.breadcrumbs li { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/breadcrumbs-arrow.png?t=1433376526) no-repeat left center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#045f8a !important; margin:0px !important; float:left; list-style:none !important; }
.breadcrumbs li a { padding:0 10px; display:block; text-decoration:none; color:#045f8a; }
.breadcrumbs li:hover a { color:#FDB813; }
.breadcrumbs li:first-child, .breadcrumbs li:first-child a { background:none; padding-left:0px; }
.sub-category-main h1 { clear:both; display:block; margin-top:10px; }
.sub-category-main span { font-size:14px; color:#3d3d3d; font-weight:700; line-height:18px; padding:15px 0px 5px; display:block; }
.sub-category-main p { color:#3d3d3d; padding:15px 0px; }
.sub-category-main img { float:right; padding:0 0 30px 35px; margin-top:15px; }
.sub-category-main li { list-style-type:disc; margin-left:13px; font-size:13px; color:#fdb813; line-height:16px; }
.sub-category-main li a { color:#3d3d3d; font-size:13px; font-weight:400; text-decoration:none; }

.online-form { width:410px; margin-top:40px; font-family: 'Duru Sans', sans-serif; }
.online-form h2 { font-size:16px; color:#045f8a; display:block; text-transform:uppercase; margin-bottom:10px; }
.online-form label { font-size:14px; color:#3d3d3d; display:block; padding:5px 0px; }
.online-form input { border:1px solid #ccc; height:28px; line-height:28px; background:none; width:397px; margin-bottom:10px; padding:0 5px; }
.online-form textarea { border:1px solid #ccc; height:91px; line-height:18px; background:none; width:402px; margin-bottom:10px; padding:0 0px 0 5px; }
.online-form a.submit-btn { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/submit-btn.png?t=1433376526) no-repeat; font-size:18px; color:#fff; font-weight:400; padding-left:17px; float:right; width:104px; height:35px; line-height:35px; text-decoration:none; }
.online-form a.submit-btn:hover { color:#FDB813; }
.zoomPad { float:none !important;}
.PrimaryProductDetails .ProductMain h1 { font-size:36px; color:#045f8a; font-weight:400;}
.ProductDetailsGrid .DetailRow.PriceRow .Value em { font-size:30px; color:#353232; font-weight:700;}
.ProductDetailsGrid .DetailRow.PriceRow { background:none;}
.ProductDetailsGrid .Label.QuantityInput { font-size:13px; font-weight:700; color:#045f8a; text-transform:uppercase; margin-top:30px; margin-bottom:10px;}
.ProductDetailsGrid .Value.AddCartButton { position: relative;}
.ProductDetailsGrid .Value.AddCartButton input[type="image"] { /* position: absolute;  left: 210px; top: -20px; */}
#SideProductRelated { display: block; padding-top:8px;}
#SideProductRelated h2 { font-size:26px; color:#045f8a; font-weight:700; margin-bottom:5px; background:#ececec; padding:6px 0 10px 10px}
.TinyOuterDiv { border:1px solid #ececec !important;}
#ProductDetails .ProductTinyImageList ul li { margin-left:0px;}
.ProductList a { color: #045F8A; font-size:14px; }

.Content #SideProductRelated .BlockContent{height:360px; overflow:hidden}
.Content #SideProductRelated .ProductList li { width:212px !important;}
.Content #SideProductRelated .ProductList .ProductImage { width:133px; height:156px; border:1px solid #ededed;}
.Content #SideProductRelated .ProductList .ProductImage img { width:100%;}
.ProductList em { font-size:12px; color:#4c4944; font-weight:normal;}
.ProductAddToCart .productAttributeLabel { font-size:13px; color:#045f8a; text-transform: uppercase; margin-top:10px;}
#prodAccordion { margin-bottom:25px;}
.ProductDetailsGrid .ProductPriceWrap { margin-bottom:0px; padding:0px;}

ul.ProductList.Row4 li { margin:10px 13px; }
ul.ProductList li.row4-item1 {clear:both; margin-left:0px; }
ul.ProductList li.row4-item4 {  margin-right:0;}

ul.ProductList.Row3 li { margin:0 15px 20px 0; }
/*
ul.ProductList li.row3-item1 {clear:both; margin-left:0px; }
ul.ProductList li.row3-item3 {  margin-right:0;}
*/
input[type="submit"], input[type="button"] { background:#045f8a !important; font-size:14px; color:#fff; /* line-height:30px; height:30px; */ border-radius:3px; border:none; cursor:pointer; font-weight:700;}

#PageContent,
#PageContent p,
#PageContent div,
#PageContent ul,
#PageContent li,
#PageContent td,
#PageContent th{font-size:14px}


input[type="password"] { padding:5px 7px; height:17px; line-height:17px;}
#ContactForm .HorizontalFormContainer dt { display:block; width:100%; text-align:left; color: #3D3D3D; padding-bottom:3px; font-family: 'Duru Sans',sans-serif; font-size:14px; font-weight:normal;}
#ContactForm .HorizontalFormContainer dd { display:block; width:100%; text-align:left; margin-left:0px;}
#contact_fullname, #contact_email, #contact_question { width:400px;}
.Required { color:#3d3d3d;}
input[type="submit"].ContactButton.btn{ background: url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/submit-btn.png?t=1433376526) no-repeat scroll 0 0 transparent !important; color: #FFFFFF !important; float: left; font-size: 18px !important; font-weight: 400 !important; height: 35px !important;  line-height: 35px;  padding-left: 17px !important; text-decoration: none; width: 122px !important; border:0px; text-align:left; margin-left:118px; padding-top:0px !important; padding-bottom:2px !important;}
.CartCode .btn-secondary { height:30px; /* line-height:30px;*/ margin-top:2px;}
#SideAccountMenu, #GiftCertificatesMenu { width:180px;}
.Block.YourAccount p { padding:7px 0px;}
#ChooseShippingAddress .header { background:none; height:auto;}
h1.title { margin-top:20px;background: #ECECEC;padding: 6px 0 10px 12px; width: 100%;}
.CreateAccount li { padding:3px 0px;}
.CreateAccount p { padding:6px 0px;}
#CreateAccountForm p { padding:5px 0px;}
#fastCartContainer .ProductList li { width:176px !important;}
#fastCartContainer .ProductList .ProductImage { border:1px solid #eee;}
#fastCartContainer .ProductList li { margin: 0 12px 0 20px; }
#fastCartContainer .ProductList li:first-child { margin-left:50px;}
ProductReviewFormContainer input[type="text"].Field400 { width:220px;}
.SitemapPages, .SitemapCategories, .SitemapBrands { width:300px; display:block; float:left;}
#GiftCertificateIntro p { padding:10px 0px;}
#GiftCertificateIntro li { padding:5px 0px;}
#CheckGiftCertificateBalance p { padding:10px 0px;}
.AccountLogin h2 { padding-bottom:15px;}
input#couponcode { border:1px solid #ddd;}
#CheckGiftCertificateBalance input[type="submit"] { padding:5px 10px ;}
#SearchForm input ( color:#636363; )
#PageContent a { color:#045f8a ;}
#PageContent a:hover { text-decoration:underline;}
.CreateAccount .btn  { color:#fff !important;}
.SortBox { }
.ToggleSearchFormLink.btn a { color: #FFFFFF;}
#ModalContent a, .ModalContent a { color:#045f8a !important;}

#fastCartContainer .ProductList .ProductImage img { width:95%;}

.Left .Block.CategoryList{padding:25px 0 10px 0;}
.Left .CategoryList h2{padding:0;margin:0;font-size:1.2em;background:#045F8A;color:#fff;padding:5px 0 5px 7px;border-radius: 3px;}
.Left .CategoryList .BlockContent{padding:0;margin:0}
.CategoryList ul { }
.CategoryList ul li{padding:0;}
.CategoryList ul ul li {padding:0}
.CategoryList ul li a{display:block;width:210px;padding:3px 0 3px 10px;background:#eee;border-bottom:1px solid #ccc;font-size:1.2em;border-radius: 3px;color:#000}
.CategoryList ul li > a.active{background: #2689B8;color: #FFF;}
.CategoryList ul ul li a{width:203px;padding:3px 0 3px 17px;background:#f8f8f8;font-size:1em;border-bottom:none;margin-left:0px;color:#444}



body.category .Breadcrumb { clear:none;}
body.category .SortBox { margin:0px;}
body.category .header-wrapper { border-top:0px;}
body.category #Wrapper { padding-top:0px;}
body.home #Wrapper { padding-top:4px;}


#SideCategoryList li ul, #SideCategoryList .sf-menu li ul { position:relative; top:0px;}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul { left:0px;}
#SideCategoryList li, #SideCategoryList .sf-menu li { text-align:left; text-transform:none;}
#SideCategoryList .SideCategoryListClassic li a { text-align:left;}
#SideCategoryList li ul li, #SideCategoryList .sf-menu li ul li { margin:0px;}
#SideCategoryList li a:hover ul ul,
#SideCategoryList .sf-menu li a:hover ul ul { display:none;}
.opensign  { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/opensign.png?t=1433376526) no-repeat right top; display:block; height:20px; width:20px; /*float:right;*/ position:absolute; top:5px; right:0px;}
.closesign { background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/closesign.png?t=1433376526) no-repeat; display:block; height:20px; width:20px; /*float:right; */ position:absolute; top:5px; right:0px;}

@media screen and (max-width:1024px)
{
    .shedow-div, #Outer, #ContainerFooter { padding:0; }

body { background:#fff;}
 
 
   /*  .slide-show, .Content.Widest, #Wrapper, .shedow-div, #Outer { width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box  }   */
}



